<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javascript2.editor/1">
    <module_version install_time="1415655828027" last="true" origin="installer" specification_version="0.44.2">
        <file crc="558913452" name="config/Modules/org-netbeans-modules-javascript2-editor.xml"/>
        <file crc="1172407402" name="jsstubs/corestubs.zip"/>
        <file crc="3812845627" name="jsstubs/domstubs.zip"/>
        <file crc="3940877527" name="jsstubs/reststubs.zip"/>
        <file crc="3364008570" name="modules/locale/org-netbeans-modules-javascript2-editor_ja.jar"/>
        <file crc="887930735" name="modules/locale/org-netbeans-modules-javascript2-editor_pt_BR.jar"/>
        <file crc="3852601862" name="modules/locale/org-netbeans-modules-javascript2-editor_ru.jar"/>
        <file crc="4200045347" name="modules/locale/org-netbeans-modules-javascript2-editor_zh_CN.jar"/>
        <file crc="3609321943" name="modules/org-netbeans-modules-javascript2-editor.jar"/>
    </module_version>
</module>
